Subject: Re: MUSIBAU REPAIR ESTIMATE ON GGE 419 YG==61661.
From: Raphael Peter <[email-masked]>
To: Emmanuel Nwachukwu <[email-masked]>
Cc: Michael Orimolade <[email-masked]>, Robert Iyade <[email-masked]>, Jeremiah Balogun <[email-masked]>, "Chibuzor Ugorji" <[email-masked]>, Kate Ukwuma <[email-masked]>, James Anebi <[email-masked]>, Kanu Chukwudi <[email-masked]>
Date: Wed, 3 Sep 2025 11:45:43 +0000

Dear  Emma,

See my approval.

GGE 419 YG==61661.

ESCRIPTION OF GOODS
QTY
WORKSHOP ESTIMATE
MAINT APPROVAL
HOD APPROVAL
AUDIT APPROVAL
Exhaust parking

28,000
25,000
25,000
20,000
Ignition mechanism

15,000
10,000
10,000
10,000
Rear light bulbs

6,000
4,000
4,000
4,000
Plug coil

30,000
25,000
25,000
20,000
Labor

25,000
15,000
15,000
15,000
TOTAL

104,000
79,000
79,000
69,000

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Emmanuel Nwachukwu <[email-masked]>
Sent: Wednesday, September 3, 2025 12:41 PM
To: Raphael Peter <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Raphael Peter <[email-masked]>; Robert Iyade <[email-masked]>; Jeremiah Balogun <[email-masked]>; Chibuzor Ugorji <[email-masked]>; Kate Ukwuma <[email-masked]>; James Anebi <[email-masked]>; Kanu Chukwudi <[email-masked]>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON GGE 419 YG==61661.

Dear Bash,
Kindly approve further.

GGE 419 YG==61661.

ESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Exhaust parking

28,000

25,000

25,000

Ignition mechanism

15,000

10,000

10,000

Rear light bulbs

6,000

4,000

4,000

Plug coil

30,000

25,000

25,000

Labor

25,000

15,000

15,000

TOTAL

104,000

79,000

79,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________
From: Emmanuel Nwachukwu <[email-masked]>
Sent: Wednesday, July 23, 2025 9:41 AM
To: Mbashiru Omotayo <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Raphael Peter <[email-masked]>; Robert Iyade <[email-masked]>; Jeremiah Balogun <[email-masked]>; Chibuzor Ugorji <[email-masked]>; Kate Ukwuma <[email-masked]>; James Anebi <[email-masked]>; Kanu Chukwudi <[email-masked]>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON GGE 419 YG==61661.

Dear Bash,
Kindly note that your observation is in other and noted, but the repairs carried out on the vehicle as shown varies.
On this note, I think the vehicle is still fit for operation as we carried out some IN-HOUSE inspections to ascertain our claim.

Kindly approve further.

GGE 419 YG==61661.

ESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Exhaust parking

28,000

25,000

25,000

Ignition mechanism

15,000

10,000

10,000

Rear light bulbs

6,000

4,000

4,000

Plug coil

30,000

25,000

25,000

Labor

25,000

15,000

15,000

TOTAL

104,000

79,000

79,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________
From: Mbashiru Omotayo <[email-masked]>
Sent: Tuesday, July 22, 2025 5:20 PM
To: Emmanuel Nwachukwu <[email-masked]>; Kanu Chukwudi <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Raphael Peter <[email-masked]>; Robert Iyade <[email-masked]>; Kanu Chukwudi <[email-masked]>; Jeremiah Balogun <[email-masked]>; Chibuzor Ugorji <[email-masked]>; Kate Ukwuma <[email-masked]>; James Anebi <[email-masked]>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON GGE 419 YG==61661.

Dear Emma,

Please note that we have observed a frequency repair on this vehicle within a short period from middle of June last month to July this month, and total of ₦879,000.00 has already been spent on the vehicle, as shown in the attached estimates, in addition with new estimate of ₦104,000.00 below. We would like to know if this the vehicle is too old or not fit for the operation, or if the repairs are not being carried out properly by the mechanics.

Dear Sir, @ Mr Kanu,

Kindly assist look into this matter, as your intervention is needed concerning the high cost incurred on the vehicle within a short period.

Regards,

Mbashiru Omotayo.
Audit & Compliance | C & I Leasing PLC| Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172007216 | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

From: Emmanuel Nwachukwu <[email-masked]>
Sent: Tuesday, 22 July 2025 02:25
To: Mbashiru Omotayo <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Raphael Peter <[email-masked]>; Robert Iyade <[email-masked]>; Kanu Chukwudi <[email-masked]>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON GGE 419 YG==61661.

Dear Bash,

Kindly approve further.

GGE 419 YG==61661.

ESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Exhaust parking

28,000

25,000

25,000

Ignition mechanism

15,000

10,000

10,000

Rear light bulbs

6,000

4,000

4,000

Plug coil

30,000

25,000

25,000

Labor

25,000

15,000

15,000

TOTAL

104,000

79,000

79,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, July 22, 2025 12:53 PM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON GGE 419 YG==61661.

See approval below.................

GGE 419 YG==61661.

ESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Exhaust parking

28,000

25,000

25,000

Ignition mechanism

15,000

10,000

10,000

Rear light bulbs

6,000

4,000

4,000

Plug coil

30,000

25,000

25,000

Labor

25,000

15,000

15,000

TOTAL

104,000

79,000

79,000

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 22 July 2025 12:08
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>
Subject: MUSIBAU REPAIR ESTIMATE ON GGE 419 YG==61661.

Dear Kanu,

Kindly review and approve.

GGE 419 YG==61661.

ESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Exhaust parking

28,000

25,000

Ignition mechanism

15,000

10,000

Rear light bulbs

6,000

4,000

Plug coil

30,000

25,000

Labor

25,000

15,000

TOTAL

104,000

79,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]